

@font-face {
  font-family: 'custom_25414';
  font-style:  normal;
  font-weight: 300;
  src: url("../fonts/5ec675e9e786090067d929a9_n3.woff") format("woff");
}

@font-face {
  font-family: 'custom_25414';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/5ec675e9e786090067d929a9_n4.woff") format("woff");
}

@font-face {
  font-family: 'custom_25414';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/5ec675e9e786090067d929a9_n7.woff") format("woff");
}

@font-face {
  font-family: 'custom_25414';
  font-style:  normal;
  font-weight: 800;
  src: url("../fonts/5ec675e9e786090067d929a9_n8.woff") format("woff");
}



@font-face {
  font-family: 'custom_176864';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/69a7ee3342edbf60f66e066e_n7.woff") format("woff");
}

@font-face {
  font-family: 'custom_176864';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/69a7ee3342edbf60f66e066e_n4.woff") format("woff");
}

@font-face {
  font-family: 'custom_176864';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/69a7ee3342edbf60f66e066e_n5.woff") format("woff");
}

